#include<stdio.h>
#include<conio.h>

void main (void)
{
	char a;
	int b,c;
	do
	{
		clrscr();
		printf("Introduzca un n£mero:");
		scanf("%d",&b);
		printf("Introduce otro n£mero:");
		scanf("%d",&c);
		printf("Teclee un caracter:");
		a=getch();
		switch (a)
		{
			case '/':	printf("\nVamos a dividir.\n");
							printf("el resultado es: %d",b/c);
							break;
			case '*':	printf("\nVamos a multiplicar:\n");
							printf("el resultado es: %d",b*c);
							break;
			case '-':	printf("\nVamos a restar:\n");
							printf("el resultado es: %d",b-c);
							break;
			case '+':	printf("\nVamos a sumar:\n");
							printf("el resultado es: %d",b+c);
							break;
			default:		printf("\nCaracter no aritm‚tico\n");
							break;
		}
		printf("\nDesea continuar? (S/N)");
		a=getch();
	}	while(a=='s');
}